Support » Plugin: Simple Custom CSS » Not compatible with WP version 4.9.1

  • antotonydc

    (@antotonydc)


    With the latest version of wordpress 4.9.1, it’s not working well. It has scrolling problems when you scroll the CSS. Also, it would be helpful if after saving, the page stays in the same css line without having to scroll again if you want to make a change to the last line that was just modified.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.